.papildizvelnes {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px; /* Pievienots atstarpe starp papildizvēlnēm un apakšējiem attēliem */
}

.papildizvelnes > div {
    width: 30%;
    margin: 0;
    text-align: center; /* Centrē virsrakstu attiecībā uz attēlu */
}

.papildizvelnes h3 {
    margin-top: 10px; /* Pievienots atstarpe virsrakstam no augšas */
}

.papildizvelnes img {
    width: 100%;
    max-width: 400px; /* Maksimālais attēla platums */
    height: auto;
    border-radius: 5px; /* Vai jebkāda cita noapaļojuma vērtība */
    object-fit: cover; /* Attēls aizpilda konteineri saglabājot attiecību */
    aspect-ratio: 16 / 9; /* Attēla formāts 16:9 */
}

.footer {
    margin-top: 20px; /* Mainīts, lai novietotu footeri pietiekami tālu no papildizvēlnēm */
    text-align: center;
    background-color: #f2f2f2; /* Iestatīt fona krāsu */
    padding: 20px 0; /* Pievienot atstarpi un polsterējumu */
    position: relative; /* Maini pozīciju uz relative */
    bottom: 0; /* Novieto footeri apakšā */
    width: 100%; /* Padara footeri pilnas platumā */
}

/* General Styles */
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

/* Header Styles */
header {
    padding: 20px 30px;
}

.logo {
    width: 300px;
    height: auto;
    float: left;
}

nav {
    margin-top: 30px;
    text-align: center;
}

nav a {
    color: black;
    text-decoration: none;
    margin: 0 40px;
    font-weight: bold;
    font-size: 20px;
}

nav a:hover {
    color: rgb(168, 106, 65);
}

/* Main Content Styles */
.zale-container {
    position: relative;
    width: 95%;
    height: auto;
    margin-left: 2.5%;
}

.overlay-text {
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: black;
    font-style: italic;
    z-index: 2;
}

.overlay-text p{
    padding: 20px;
    background-color: rgb(255, 255, 255);
    border-radius: 20px;
}

.overlay-text p {
    font-size: 2.5em;
}

.zale {
    width: 100%;
    height: auto;
    display: block;
}

.papildizvelnes {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.papildizvelnes > div {
    width: 30%;
    margin: 0;
}

.menu-item {
    width: 100%;
    text-decoration: none;
    display: block;
}

.menu-item img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

/* Footer Styles */
.footer {
    margin-top: 20px;
    text-align: center;
    background-color: #f2f2f2;
    padding: 20px 0;
    position: relative;
    bottom: 0;
    width: 100%;
}
